<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_rtvmusic20202";  
$password = "rtvmusic2020";  
$dbname = "gyxbqlbq_rtv_music";
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_name=trim($_POST['name']);
$Insert_phn=trim($_POST['mobile_no']);
$Insert_subjected=trim($_POST['subject']);
$Insert_message=trim($_POST['message']);
$sql = "INSERT INTO `feedback`(`name`, `mobile_no`, `subject`,`message`) VALUES ('$Insert_name','$Insert_phn','$Insert_subjected','$Insert_message')";
    $run = mysqli_query($conn,$sql);
if($run==true){
	echo"Successfully Message Send";
}
else{
    echo "Failed";
}


?>